STRSVR-QT(1)

NAME STRSVR-QT - Communication server

SYNOPSIS
strsvr_qt [options] source destination

DESCRIPTION
stream server qt

OPTIONS

-h, --help
    Displays help on commandline options.

--help-all
    Displays help including Qt specific options.

-v, --version
    Displays version information.

-p  Show progress during copy

--tray
    start as task tray icon.

--auto
    auto start.

-t <title>
    window title.

-i <file>
    ini file path.

  Arguments:

source
    Source file to copy.

destination
    Destination directory.

SEE ALSO
The full documentation for STRSVR-QT is maintained as a Texinfo manual. If the info and STRSVR-QT programs are properly installed at your site, the command

    info STRSVR-QT

should give you access to the complete manual.